:root {
	--global-theme-color:#a01381;
	--global-theme-color-text1:#a01381;
	--global-theme-color-text2:#e41cb8;
	--global-theme-color-text-focus1:#720e5c;
	--global-theme-color-text-focus2:#450837;
	--global-theme-color-focus1:#8e1172;
	--global-theme-color-focus2:#530a43;
	--global-theme-color-focus3:#170313;
	--global-theme-color-darker1:#720e5c;
	--global-theme-color-darker2:#450837;
	--global-theme-color-darker3:#170313;
	--global-theme-color-lighter1:#ce18a6;
	--global-theme-color-lighter2:#e732bf;
	--global-theme-color-lighter3:#ec60cd;
	--global-theme-color-muted1:#8e2577;
	--global-theme-color-muted2:#7c376d;
	--global-theme-color-translucent5:rgba(160,19,129,0.05);
	--global-theme-color-translucent10:rgba(160,19,129,0.1);
	--global-theme-color-translucent15:rgba(160,19,129,0.15);
	--global-theme-color-translucent20:rgba(160,19,129,0.2);
	--global-theme-color-translucent25:rgba(160,19,129,0.25);
	--global-theme-color-translucent30:rgba(160,19,129,0.3);
	--global-theme-color-translucent35:rgba(160,19,129,0.35);
	--global-theme-color-translucent40:rgba(160,19,129,0.4);
	--global-theme-color-translucent44:rgba(160,19,129,0.45);
	--global-theme-color-translucent49:rgba(160,19,129,0.5);
	--global-theme-color-translucent54:rgba(160,19,129,0.55);
	--global-theme-color-translucent60:rgba(160,19,129,0.6);
	--global-theme-color-translucent65:rgba(160,19,129,0.65);
	--global-theme-color-translucent70:rgba(160,19,129,0.7);
	--global-theme-color-translucent75:rgba(160,19,129,0.75);
	--global-theme-color-translucent80:rgba(160,19,129,0.8);
	--global-theme-color-translucent85:rgba(160,19,129,0.85);
	--global-theme-color-translucent90:rgba(160,19,129,0.9);
	--global-theme-color-translucent95:rgba(160,19,129,0.95);
	--global-accent-color:#ffcd41;
	--global-accent-color-text1:#ffcd41;
	--global-accent-color-text2:#ffe18e;
	--global-accent-color-text-focus1:#ffc00e;
	--global-accent-color-text-focus2:#daa100;
	--global-accent-color-focus1:#ffc82d;
	--global-accent-color-focus2:#e9ac00;
	--global-accent-color-focus3:#a77b00;
	--global-accent-color-darker1:#ffc00e;
	--global-accent-color-darker2:#daa100;
	--global-accent-color-darker3:#a77b00;
	--global-accent-color-lighter1:#ffda74;
	--global-accent-color-lighter2:#ffe8a7;
	--global-accent-color-lighter3:#fff5da;
	--global-accent-color-muted1:#ecc454;
	--global-accent-color-muted2:#d9bb67;
	--global-accent-color-translucent5:rgba(255,205,65,0.05);
	--global-accent-color-translucent10:rgba(255,205,65,0.1);
	--global-accent-color-translucent15:rgba(255,205,65,0.15);
	--global-accent-color-translucent20:rgba(255,205,65,0.2);
	--global-accent-color-translucent25:rgba(255,205,65,0.25);
	--global-accent-color-translucent30:rgba(255,205,65,0.3);
	--global-accent-color-translucent35:rgba(255,205,65,0.35);
	--global-accent-color-translucent40:rgba(255,205,65,0.4);
	--global-accent-color-translucent44:rgba(255,205,65,0.45);
	--global-accent-color-translucent49:rgba(255,205,65,0.5);
	--global-accent-color-translucent54:rgba(255,205,65,0.55);
	--global-accent-color-translucent60:rgba(255,205,65,0.6);
	--global-accent-color-translucent65:rgba(255,205,65,0.65);
	--global-accent-color-translucent70:rgba(255,205,65,0.7);
	--global-accent-color-translucent75:rgba(255,205,65,0.75);
	--global-accent-color-translucent80:rgba(255,205,65,0.8);
	--global-accent-color-translucent85:rgba(255,205,65,0.85);
	--global-accent-color-translucent90:rgba(255,205,65,0.9);
	--global-accent-color-translucent95:rgba(255,205,65,0.95);
	--theme-color:#a01381;
	--theme-color-text1:#a01381;
	--theme-color-text2:#e41cb8;
	--theme-color-text-focus1:#720e5c;
	--theme-color-text-focus2:#450837;
	--theme-color-focus1:#8e1172;
	--theme-color-focus2:#530a43;
	--theme-color-focus3:#170313;
	--theme-color-darker1:#720e5c;
	--theme-color-darker2:#450837;
	--theme-color-darker3:#170313;
	--theme-color-lighter1:#ce18a6;
	--theme-color-lighter2:#e732bf;
	--theme-color-lighter3:#ec60cd;
	--theme-color-muted1:#8e2577;
	--theme-color-muted2:#7c376d;
	--theme-color-translucent5:rgba(160,19,129,0.05);
	--theme-color-translucent10:rgba(160,19,129,0.1);
	--theme-color-translucent15:rgba(160,19,129,0.15);
	--theme-color-translucent20:rgba(160,19,129,0.2);
	--theme-color-translucent25:rgba(160,19,129,0.25);
	--theme-color-translucent30:rgba(160,19,129,0.3);
	--theme-color-translucent35:rgba(160,19,129,0.35);
	--theme-color-translucent40:rgba(160,19,129,0.4);
	--theme-color-translucent44:rgba(160,19,129,0.45);
	--theme-color-translucent49:rgba(160,19,129,0.5);
	--theme-color-translucent54:rgba(160,19,129,0.55);
	--theme-color-translucent60:rgba(160,19,129,0.6);
	--theme-color-translucent65:rgba(160,19,129,0.65);
	--theme-color-translucent70:rgba(160,19,129,0.7);
	--theme-color-translucent75:rgba(160,19,129,0.75);
	--theme-color-translucent80:rgba(160,19,129,0.8);
	--theme-color-translucent85:rgba(160,19,129,0.85);
	--theme-color-translucent90:rgba(160,19,129,0.9);
	--theme-color-translucent95:rgba(160,19,129,0.95);
	--accent-color:#ffcd41;
	--accent-color-text1:#ffcd41;
	--accent-color-text2:#ffe18e;
	--accent-color-text-focus1:#ffc00e;
	--accent-color-text-focus2:#daa100;
	--accent-color-focus1:#ffc82d;
	--accent-color-focus2:#e9ac00;
	--accent-color-focus3:#a77b00;
	--accent-color-darker1:#ffc00e;
	--accent-color-darker2:#daa100;
	--accent-color-darker3:#a77b00;
	--accent-color-lighter1:#ffda74;
	--accent-color-lighter2:#ffe8a7;
	--accent-color-lighter3:#fff5da;
	--accent-color-muted1:#ecc454;
	--accent-color-muted2:#d9bb67;
	--accent-color-translucent5:rgba(255,205,65,0.05);
	--accent-color-translucent10:rgba(255,205,65,0.1);
	--accent-color-translucent15:rgba(255,205,65,0.15);
	--accent-color-translucent20:rgba(255,205,65,0.2);
	--accent-color-translucent25:rgba(255,205,65,0.25);
	--accent-color-translucent30:rgba(255,205,65,0.3);
	--accent-color-translucent35:rgba(255,205,65,0.35);
	--accent-color-translucent40:rgba(255,205,65,0.4);
	--accent-color-translucent44:rgba(255,205,65,0.45);
	--accent-color-translucent49:rgba(255,205,65,0.5);
	--accent-color-translucent54:rgba(255,205,65,0.55);
	--accent-color-translucent60:rgba(255,205,65,0.6);
	--accent-color-translucent65:rgba(255,205,65,0.65);
	--accent-color-translucent70:rgba(255,205,65,0.7);
	--accent-color-translucent75:rgba(255,205,65,0.75);
	--accent-color-translucent80:rgba(255,205,65,0.8);
	--accent-color-translucent85:rgba(255,205,65,0.85);
	--accent-color-translucent90:rgba(255,205,65,0.9);
	--accent-color-translucent95:rgba(255,205,65,0.95);
}
/* Portal and Shop have identical CSS */


html {
    font-family: museo-sans, sans-serif;
    font-size:18px;
}
#top-nav {
    font-family: urbane-rounded, sans-serif;
    font-weight: bold;
    padding:20px 0 20px 30px;
}

.navbar-brand {
    font-weight: bold;
}
.navbar-brand.secondary {
    display: flex;
    flex-direction: column;
    justify-content: end;
    gap:2px;
    padding: 5px 30px;
}
.navbar-brand.secondary {
    font-size:25px;
}
.edition-dates {
    font-weight:normal;
}

h1,h2,h3,h4,h5,h6 {
    font-family: urbane-rounded, sans-serif;
    font-weight:bold;
}
button,.btn {
    font-family: urbane-rounded, sans-serif;
    border-radius:4px;
}

h1 {
    font-size:40px;
}
h2 {
    font-size:28px;
}
h3 {
    font-size:22px;
}


@media (min-width: 768px) {
    .form-horizontal .control-label {
        padding-top: 3px;
    }
}